<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Movies Listing Website</title>
    <script src="javascriptpage.js"></script>
    <style type="text/css">
        body{
            background-image: url("https://www.wallpapers13.com/wp-content/uploads/2016/04/Landscape-Water-House-LofotenMorningMoskenesoya-HD-Desktop-Wallpaper.jpg");
            background-size: 1500px 800px;
            background-repeat: no-repeat;
            background-attachment: fixed;
        }
    </style>
</head>
<body>
           
    
    <h1 align = "center">  Movie Selection Website</h1> 
     
    
    
    <hr/>
    <h3 align = "center">Please refresh to select next category</h3>
    <input type="button" value="Movies Coming" onclick="imageload1()"/>
    <input type="button" value="Movies in theaters" onclick="imageload2()"/>
    <input type="button" value="Top rated India" onclick="imageload3()"/>
    <input type="button" value="Top rated Movies" onclick="imageload4()"/>
    
    
    <div id="sub">

    </div> 

    <div id="sub1">

    </div> 

    <div id="sub2">

    </div> 

    <div id="sub3">

    </div> 
     
    
   
    
</body>
</html>